@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: black;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
a {
  color: #ba478c;
  text-decoration: underline;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
hr {
  margin-bottom: 5em;
}

.inner {
  max-width: 1440px;
  padding: 0 10px;
  margin: 0 auto;
}
.align_c { text-align: center!important; }
.align_l { text-align: left!important; }
.align_r { text-align: right!important; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }

.table {
  display: table;
  margin-right: auto;
  margin-left: auto;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .flex.col_2 {
  padding-right: 15px;
  padding-left: 15px;
}
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.jc_c { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_4 { width: 25%; }
.col_4-2 { width: 23%; }
.col_3 { width: 33.33333333%; }
.col_2-2 { width: 48%; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; } 
.mb0 { margin-bottom: 0!important; }
.w100p { width: 100%; }

.bg_gray { background-color: #f4f4f4!important; }
.bg_white { background-color: white!important; }

.fc_white { color: white; }

.sp { display: none; }

.txt {
  font-size: 18px;
  line-height: 1.5;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}
.b__head {
  background-color: #3c78d8!important;
  color: white!important;
  padding: 1.5em 15px!important;
}

#main__top {
  width: 100%;
  max-height: 750px;
  /*background: url(../images/main.jpg);
  background-position: center 60%;*/
}
#main__top img {
  max-height: 750px;
  width: 100%;
  object-fit: cover;
}
/*#main__top .logo__wrap img { width: 85%; }
#main__top .logo__wrap img.logo__1 {
  width: 10%;
  margin-right: 10px;
}*/
#main__top span.logo__wrap {
  padding: 0;
  margin: 0 auto;
}
#main__top span.logo__wrap:before,
#main__top span.logo__wrap:after { display: none; }
.top__inner {
  max-width: 620px;
  width: 100%;
  background-color: rgba(255,255,255,0.75);
  padding: 30px 40px;
  border: 1px solid #eee;
}
.top__inner h1 {
  font-size: 39px;
  color: #ba478c;
  line-height: 1.2;
}
#main__top .top__inner h1 img {
  max-width: 100%;
  width: 70%;
  margin-bottom: 0.5em;
}
.top__inner h1 span {
  color: #ba478c;
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0;
  margin: 0 auto 5px;
  font-size: 24px;
  line-height: 1.5;
}
.top__inner h1 span:before, .top__inner h1 span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: #ba478c;
}
.top__inner h1 span:before { left:0; }
.top__inner h1 span:after { right: 0; }
.top__inner .txt {
  color: #333;
  font-size: 18px;
  font-weight: bold;
  padding-top: 15px;
}

.about__inner {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.about {
  max-width: 100%;
  width: 100%;
  padding: 5em 1.5em;
  background-color: #ba478c;
}
.about h2 {
  font-size: 30px;
  color: white;
}
.about h3 {
  font-size: 22px;
  color: white;
}
.about h4 {
  font-size: 22px;
  color: white;
  text-decoration: underline;
}
.about .about__txt {
  color: white;
  font-size: 22px;
  line-height: 1.5;
  margin: 1.5em auto 2em;
}
.about .about__txt2 {
  font-size: 20px;
  color: white;
  line-height: 1.5;
  margin: 0;
}
.about .box__wrap .box {
  max-width: 900px;
  width: 100%;
  display: block;
  border: 1px dashed white;
  border-radius: 5px;
  background-color: white;
  padding: 15px;
  margin: 0 auto 4em;
}
.about .box__wrap .box h3 {
  text-align: center;
  color: #ba478c;
}
.about .box__wrap .box p {
}
.about .box__wrap img {
  max-width: 900px;
  width: 100%;
  vertical-align: bottom;
  display: block;
  margin: 0 auto 2em;
}

.area__wrap {
  background-color: white;
  padding: 10em 1.5em;
}
.area__wrap .main__title {
  font-size: 28px;
  margin-bottom: 1.5em;
}
.area__wrap .main__title span {
  color: #00a7e9;
  font-size: 36px;
  font-weight: bold;
  margin-left: 5px;
}
.area__wrap img.area__img {
  display: block;
  height: auto;
  width: 90%;
  margin: 0 auto;
  padding: 0 30px;
  background-color: white;
}
.area__wrap .w__wrap { margin-bottom: 0; }


.secondary .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
  color: #ba478c;
}
.secondary .main__txt {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 1.5em;
  color: #3c78d8;
}
.left__block {
  padding-right: 15px;
  margin-bottom: 5em;
}
.right__block {
  padding-left: 15px;
  margin-bottom: 5em;
}
.left__block .s__title,
.right__block .s__title {
  color: #333;
  font-size: 20px;
  margin-bottom: 1em;
}
.left__block .txt,
.right__block .txt {
  color: #333;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.left__block .txt2,
.right__block .txt2 {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
}
.left__block .txt:last-child,
.right__block .txt:last-child {
  margin-bottom: 0;
}
.left__block .txt2 span,
.right__block .txt2 span {
  color: #333;
  font-weight: bold;
  font-size: 20px;
  display: block;
  margin-bottom: 5px;
}
.secondary .left__block {
  width: 48%;
  margin-right: 2%;
  padding: 0;
  margin-bottom: 5em;
}
.secondary .right__block {
  width: 48%;
  margin-left: 2%;
  padding: 0;
  margin-bottom: 5em;
}
.secondary .left__block .s__title,
.secondary .right__block .s__title {
  font-size: 20px;
  padding-bottom: 5px;
  margin-bottom: 1em;
  border-bottom: 2px solid;
  color: #ba478c;
}
.secondary.secondary1 .left__block,
.secondary.secondary1 .right__block { padding: 1.5em 0; }
.secondary.secondary1 .left__block .s__title,
.secondary.secondary1 .right__block .s__title {
  font-size: 30px;
  border: none;
}
.secondary.secondary1 .left__block .txt,
.secondary.secondary1 .right__block .txt { font-size: 20px; }


.how { padding: 6em 0; }
.how img {
  max-width: 900px;
  width: 100%;
  display: block;
  margin: 0 auto;
  vertical-align: bottom;
}
.how .txt__wrap {
  margin: 0 auto 3em;
  text-align: center;
}
.how .txt__wrap .title {
  font-size: 30px;
  margin-bottom: 1em;
  color: #ba478c; 
}
.how .txt__wrap .txt {
  font-size: 20px;
}

.o__wrap {
  margin: 10em auto;
  max-width: 1080px;
  width: 100%;
  width: 95%;
}
.o__wrap .txt {
  font-size: 16px;
  font-weight: bold;
  margin-top: 1em;
  text-align: left;
  display: inline-block;
}

.w__wrap {
  margin: 10em auto;
  max-width: 1080px;
  width: 100%;
}
.w__wrap .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
  color: #81b71d;
}
.w__wrap .main__txt {
  text-align: center;
  font-size: 24px;
  margin-bottom: 1em; 
}
.w__wrap .main__txt span { 
  color: #81b71d;
  border-bottom: 1px solid;
}
.w__wrap .w__box {
  width: 48%;
  padding: 1%;
  text-align: center;
}
.w__wrap .w__box img {
  display: block;
  width: 80%;
  margin: 0 auto;
}
.w__wrap .w__box:last-child img { width: 70%; }
.w__wrap .w__box h3 {
  font-size: 20px;
  margin-top: 1em;
  text-align: left;
  display: inline-block;
}
.w__wrap .w__box .txt {
  font-size: 16px;
  margin-top: 1em;
  text-align: left;
  display: inline-block;
}

.t__wrap {
  margin: 10em auto;
  max-width: 1080px;
  width: 95%;
  text-align: center;
}
.t__wrap .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
  color: #ba478c;
}
.t__wrap .main__txt {
  color: #333;
  font-size: 20px;
  margin-bottom: 2em;
}
.t__wrap .main__txt span {
  border-bottom: 1px solid;
}
.t__wrap .t__box {
  width: 31%;
  padding: 1%;
}
.t__wrap.media .t__box {
  width: 49%;
}
.t__wrap.media .t__box .img__wrap {
  height: 80px;
}
.t__wrap .t__box img {
  display: block;
  width: 100px;
  margin: 0 auto 4em;
}
.t__wrap.media .t__box img {
  display: inline-block;
  width: 100%;
  height: 75px;
  object-fit: contain;
}
.t__wrap.media .t__box .radiko img { height: 60px; }
.t__wrap .t__box h3 {
  font-size: 18px;
  margin-top: 1em;
  color: #013177;
  text-align: left;
  display: block;
}
.t__wrap.media .t__box h3 {
  text-align: left;
  display: inline-block;
}
.t__wrap .t__box h3 span {
  display: block;
  font-size: 12px;
}
.t__wrap .t__box .txt {
  font-size: 16px;
  margin-top: 1em;
  text-align: left;
  display: inline-block;
}
.t__wrap.media .t__box.podcast { width: 100%; }
.t__wrap.media .t__box.podcast img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  margin-bottom: 0;
}
.t__wrap.media .t__box.podcast .img__wrap img {
  height: 55px;
}

.f__wrap {
  margin: 0 auto 4em;
  text-align: center;
}
.f__wrap .main__title {
  font-size: 30px;
  margin-bottom: 1.5em;
  color: #ba478c;
}
.f__wrap .sub__title {
  font-size: 24px;
  color: #001f51;
  margin-bottom: 1.5em;
}
.f__wrap .main__txt {
  font-size: 20px;
  margin-bottom: 2em;
}
.f__wrap .main__txt span {
  border-bottom: 1px solid;
}
.f__wrap .f__box {
  width: 23%;
  margin: 1%;
  padding: 0;
  margin-bottom: 5em;
  border: 2px solid #0e70cc;
  border-radius: 10px;
  position: relative;
}
.f__wrap .f__box .tag__wrap { padding: 30px; }
.f__wrap .f__box .tag {
  display: inline-block;
  width: 100%;
  font-size: 16px;
  background-color: #0e70cc;
  color: white;
  padding: 5px;
  margin-bottom: 10px;
}
.f__wrap .f__box .tag:last-child { margin-bottom: 0; }
.f__wrap .f__box .s__title,
.f__wrap .f__box .s__title {
  color: #0e70cc;
  position: absolute;
  top: -15px; 
  font-size: 20px;
  background-color: white;
  margin-bottom: 1em;
  padding: 0 15px;
}
.f__wrap .f__box:nth-child(2) { border-color: #18a6a9; }
.f__wrap .f__box:nth-child(2) .s__title { color: #18a6a9; }
.f__wrap .f__box:nth-child(2) .tag { background-color: #18a6a9; }
.f__wrap .f__box:nth-child(3) { border-color: #ba478c; }
.f__wrap .f__box:nth-child(3) .s__title { color: #ba478c; }
.f__wrap .f__box:nth-child(3) .tag { background-color: #ba478c; }
.f__wrap .f__box:nth-child(4) { border-color: #aaaaaa; }
.f__wrap .f__box:nth-child(4) .s__title { color: #aaaaaa; }
.f__wrap .f__box:nth-child(4) .tag { background-color: #aaaaaa; }



.profile img {
  display: block;
  margin: 0 auto;
  width: 250px;
  height: 250px;
  object-fit: cover;
  border-radius: 50%;
}
.profile .w__wrap {
  margin: 0 auto;
  width: 100%;
}
.profile .w__wrap .w__box .txt {
  margin-bottom: 0;
}

.tertiary {
  width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em 0em;
}
.tertiary .w__wrap{margin:0 auto;}
.tertiary .main__title {
  font-size: 30px;
  margin-bottom: 1em;
  color: #ba478c;
}
.tertiary .txt {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 3em;
}
.tertiary .left__block .s__title,
.tertiary .right__block .s__title {
  margin-bottom: .5em;
}
.tertiary .left__block .txt,
.tertiary .right__block .txt {
  font-size: 18px;
  margin-bottom: 1.5em;
}
.tertiary .s__title span {
  position: relative;
  display: inline-block;
  padding: 0 0 0 15px;
  margin: 0 0 0 5px;
  font-size: 16px;
  color: #008cc7;
}
.tertiary .s__title span:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 10px;
  height: 1px;
  background-color: #008cc7;
}

.maximg__wrap {
  position: relative;
  height: 400px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 100px auto;
  background-image: linear-gradient(to left, #1db7a3, #fff);
}
.maximg__wrap img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 660px;
  object-fit: cover;
  z-index: 1;
}
.maximg__wrap p {
  font-size: 40px;
  padding: 0 15px;
  color: #fff;
  position: absolute;
  z-index: 2;
  font-weight: bold;
  filter: drop-shadow(0 0 0.5rem #000);
}

/*.cv a {
  max-width: 600px;
  width: 100%;
  font-size: 30px;
  line-height: 2;
  text-decoration: none;
  border: 1px solid;
  margin: 3em auto;
  transition: .3s;
}
.mail {
  padding-top: 10px;
  margin-right: 10px;
  font-size: 18px;
  position: relative;
  width: 0;
  height: 0;
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid #031264;
  border-radius: 0.1em;
  transition: .3s;
}
.mail::before {
  position: absolute;
  content: "";
  top: -0.5em;
  left: -0.8em;
  width: 0;
  height: 0;
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid #031264;
  border-left: 0.8em solid #031264;
  border-right: 0.8em solid #031264;
  border-radius: 0 0 0.1em 0.1em;
  transition: .3s;
}
.cv a:hover {
  background: #031264;
  color: white;
}
.cv a:hover .mail {
  border-right: 0.8em solid transparent;
  border-left: 0.8em solid transparent;
  border-top: 0.6em solid white;
}
.cv a:hover .mail:before {
  border-top: 0.6em solid transparent;
  border-bottom: 0.5em solid white;
  border-left: 0.8em solid white;
  border-right: 0.8em solid white;
}*/

.cv {
  background-color: #ba478c;
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cv p {
  color: white;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: #FFC107;
  border-bottom: 3px solid #d2a419;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
.cv a.document {
  color: white;
  background-color: #ff9a09;
  border-bottom: 3px solid #ce8112;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}

.register_txt { font-size: 16px; }

footer {
  padding: 50px 0;
}
footer .col_2:first-child {
  border-right: 1px solid;
  width: 49.9%;
  padding-right: 10px;
}
footer img { line-height: 1.5; }
footer a {
  font-size: 18px;
}
footer small {
  font-size: 12px;
}

@media only screen and (max-width: 1200px){
  .f__wrap .f__box .s__title,
  .f__wrap .f__box .s__title { font-size: 18px; }
}
@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
  .f__wrap .f__box { width: 48%; }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  #main__top {
    height: auto;
    background: none;
  }
  .sp { display: block; }
  .pc { display: none; }
  .f__wrap .f__box,
  .secondary .left__block, .secondary .right__block,
  .left__block, .right__block {
    width: 100%;
    padding: 0;
    margin-right: 0;
    margin-left: 0;
  }
  .secondary.secondary1 .left__block {
    padding: 1.5em 0 0;
    margin-bottom: 0;
  }
  .secondary.secondary1 .left__block .s__title,
  .secondary.secondary1 .right__block .s__title {
    margin-bottom: 0;
    font-size: 22px;
  }
  .how .txt__wrap .title { font-size: 22px; }
  .how .txt__wrap .txt { text-align: left; }
  .how .txt__wrap .txt,
  .secondary.secondary1 .left__block .txt,
  .secondary.secondary1 .right__block .txt { font-size: 16px; }
  .survey,
  .secondary .left__block, .secondary .right__block { margin-bottom: 2em; }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
  }
  .profile img {
    width: 200px;
    height: 200px;
  }
  .tertiary,
  .area__wrap { padding: 5em 1.5em 0; }
  .area__wrap .w__wrap { margin: 5em auto 0; }
  .area__wrap img.area__img {
    padding: 0;
    width: 100%;
  }
  .t__wrap .t__box {
    width: 98%;
    margin: 1em auto;
  }
  .t__wrap.media .t__box {
    width: 98%;
    margin: 3em auto;
  }
  .maximg__wrap p {
    font-size: 24px;
    padding: 0 10px;
  }
}
@media only screen and (max-width: 580px){
  .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  .top__inner {
    width: auto;
    padding: 20px 15px;
  }
  .top__inner h1 { font-size: 24px; }
  .top__inner h1 span {
    max-width: 100%;
    font-size: 15px;
  }
  .top__inner h1 span:before, .top__inner h1 span:after {
    width: 15px;
  }
  .top__inner .txt {
    font-size: 12px;
    padding-top: 5px;
  }
  .t__wrap .main__title,
  .secondary .main__title,
  .about h2,
  .w__wrap .main__title,
  .tertiary .main__title { font-size: 24px; }
  .area__wrap .main__title { font-size: 18px; }
  .area__wrap .main__title span { font-size: 22px; }
  .about h4,
  .t__wrap .main__txt,
  .secondary .main__txt,
  .secondary .left__block .s__title,
  .secondary .right__block .s__title,
  .left__block .s__title, .right__block .s__title { font-size: 18px; }
  .w__wrap .w__box h3 { font-size: 18px; }
  footer a,
  .txt,
  .w__wrap .main__txt,
  .w__wrap .w__box .txt,
  .about .about__txt,
  .about .about__txt2,
  .left__block .txt, .right__block .txt,
  .left__block .txt2, .right__block .txt2,
  .tertiary .left__block .txt, .tertiary .right__block .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  .tertiary .txt { font-size: 16px; }
  .about2 { margin: 5em auto; }
  .about .logo__wrap p span,
  .about .logo__wrap p { font-size: 20px; }
  .about .logo__wrap img { height: 30px; }
  .about .logo__wrap img.logo__1 { height: 25px; }
  .profile .w__wrap .w__box,
  .w__wrap .w__box {
    width: 100%;
    padding: 3%;
    margin-top: 3em;
  }
  .w__wrap .w__box:last-child img { width: 65%; }
  footer small { font-size: 10px; }
}

@media only screen and (max-width: 400px){
  .top__inner { padding: 10px; }
  .top__inner h1 { font-size: 18px; }
  .top__inner h1 span { font-size: 12px; }
  .top__inner .txt { font-size: 10px; }
  .about .logo__wrap img { height: 20px; }
  .about .logo__wrap img.logo__1 {
    height: 18px;
    margin-right: 5px;
  }
  .about .logo__wrap p span { font-size: 14px; }
  .about .logo__wrap p { font-size: 16px; }
}